.boxContent .box.textpage {
    margin:20px;
}
#aboutUs h2.subcat {
    margin-left:20px;
}

#aboutUs .aboutUsContent h3 {
    text-transform: none;
}

.center {
    text-align:center;
}

.specialInput {
    height:0;
    width:0;
    overflow:hidden;
}

#my-profile {
    padding: 65px 35px 20px 15px;
}
#my-profile div.image {
    margin-right: 20px;
    width: 100px;
}
#my-profile .buttonYellow {
    text-transform: lowercase;
}
#my-profile input[type="text"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-family: 'oswaldregular',arial;
    font-size: 1.2307em;
    font-weight: normal;
    text-transform: uppercase;
    transition: all 100ms linear 0s;
}
#my-profile .inputLine img.edit {
    cursor: pointer;
    margin-left: 5px;
    margin-top: -8px;
    vertical-align: middle;
}

#hp-properties .categoriesList ul {
    width:100%;
}
#hp-properties .categoriesList ul li {
    float:left;
    width:50%;
    background: none;
    padding-left: 0px;
}
#hp-properties .categoriesList ul li.second {
    
}

#hp-properties .categoriesList ul li label { 
   background: url("../img/back-input-check.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    margin-bottom: 3px;
    padding-left: 32px;
    position: relative;
}    
#hp-properties .categoriesList ul li label.active {
    background: url("../img/back-input-check-active.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

#winSignIn {
     position:fixed;
}

.descriptionCont p {
    margin:0 10px 0 0;
}

#favouritesRelacie .favouritesList td.nameCont a{
    color: #451C73;
    font-family: 'oswaldregular',arial;
    font-size: 1.2307em;
    font-weight: normal;
    text-decoration:none;
}
#favouritesRelacie .favouritesList td.nameCont a:hover {
    text-decoration:underline;
}

.box.tip a{
    display:block;
    text-decoration:none;
    color:#fff;
}

#mainNav .banner.leftPos {
    left: -166px;
    width:160px;
    height:600px;
    display:block;
}
#mainNav .banner.rightPos {
    right: -166px;
    width:160px;
    height:600px;
    display:block;
}
.footerLogos li {
    float:left;
    display:block;
    width:140px;
}

.footerLogos li a{
    display:block;
    text-decoration:none;
    text-align:center;
}

.footerLogos li.first a{
     
}
.footerLogos li.last a{

}

.footerLogos li a img {
    border:0 none;
}

.hitparadaPointLeft {
    float:right;
display:block;
padding-right:12px;
color: #3C3C3C;
    font-size: 1.2307em;
    margin: 0 0 10px;
    text-transform: uppercase;
 font-family: 'oswaldregular',arial;
    font-weight: normal;
}
.hitparadaPointLeft span {
   
font-size: 1.2307em;
}

#hitparades h2{
    float:left;
}

#newsBox .blue.left a{
    color:#fff;
    text-decoration:none;
}


.actualitySelect {
    border: 1px solid #E0E0E0;
    color: #451C73;
    font-family: 'oswaldregular',arial;
    font-size: 1.2307em;
    font-weight: normal;
    text-align: left;
    float:right;
    margin:30px 15px 0 0;
}

#newsCastsList ul .box h2 a {
    color:#000;
    text-decoration:none;
}

#aboutUs .aboutUsContent .person {
    text-align:center;
}

#dailyProgram .calendarIcon {
    position:absolute;
    right:0;
    top:30px;
    width:100px;
}
.calendarIcon .calleft {
     display:block;
     float:left;
     background: url("../img/calleft.png") no-repeat left top;
     width:13px;
     height:13px;
     margin:5px;
}
.calendarIcon .calright {
     display:block;
     float:left;
     background: url("../img/calright.png") no-repeat left top;
     width:13px;
     height:13px;
     margin:5px;
}
.calendarIcon .calicon {
    display:block;
     float:left;
     background: url("../img/calicon.png") no-repeat left top;
     width:21px;
     height:21px;
     margin:0 10px;
}

.programCalendar, .archivCalendar {
    display:none; 
}

.relative{
    position:relative;
}

.programCalendar #myCalendar {
    position:absolute;
    right:46px;
    top:30px;
    width:300px;
    padding-top: 0 !important;
}
.archivCalendar #myCalendar {
    position:absolute;
    right:54px;
    bottom:67px;
    width:300px;
    padding-top: 0 !important;
}

.archivCalendar .eventsCalendar-list-wrap,
.programCalendar .eventsCalendar-list-wrap {
    min-height:0;
}

#newsBox .box h2 a{
    color: #000000;
    text-decoration:none;
}

div.ui-tooltip {
    max-width: 400px;
}

#newsBox .article img.block {
    max-width:632px;
}

.programContent {
    position:relative;
}

#archiv #eventCalendarInline .eventsCalendar-slider {
    height:auto !important;
}

#centerContent .boxContent {
    border-bottom:0;
}

#slideshow-main .caption h2 a{
    color:#000;
    text-decoration:none;
}
#slideshow-main .caption h2 a:hover {
    text-decoration:underline;
}

#dailyProgram .programTabs .ui-tabs-panel ul li span.linkspan {
    color: #451C73;
    font-family: 'oswaldregular',arial;
    font-size: 1.1188em;
    font-weight: normal;
    outline: 0 none;
    text-decoration: none;
    transition: all 300ms linear 0s;
}

.fbicon {
     margin:0 9px 0 9px;
      
}


#programDetail .programContent div.archiveProgram .list a.item.jp-pause {
    background: url("../img/pause_btn.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.jp-audio {
    position:relative;
}

.downArchiv {
    display:block;
    position:absolute;
    right:0; top:0;
    
    background: url('../img/download-icon.png') no-repeat center center;
    width:50px;
    height:100%;
    outline:none;
}

.programContent p {
     font-family:'playfair_displayregular',times;
}

.slidarrow {
    position:absolute;
    left:220px;
    top:23px;
}

.carousup {
    display:block;
    width:100%;
    height:100%;
    background:url('../img/carousup.png') repeat center center;
    position:absolute;
    top:0;
    left:0;
    
}


.whitehomebg {
    position:absolute;
   /* background-color:white;  */
    border-bottom: 1px solid #D8D8D8;
    height: 383px;
   /* width:100%; */
    z-index:-1;
}

#newsBox .box h2.noleftMargin {
    margin-left:0px;
}



.archiveProgram#archiv {
    outline:none;
    border-bottom:1px solid #D8D8D8;
    
    margin-bottom:50px;
}

.archiveProgram#archiv a{
    outline:none;
}

.archiveProgram#archiv img{
    outline:none;
}


.archiveProgram .alpha li {
   list-style-type:none;
   float:left;
}
.archiveProgram .alpha li a{
      font-family: 'oswaldregular',arial;
      font-size:18px;
      color:#3C3C3C;
      text-decoration:none;
      padding:4px;
}
.archiveProgram .alpha li.ui-tabs-active a, .archiveProgram .alpha li a:hover{
     color:#FFDE00;
}
.archiveProgram .alpha li a.readonly{
    color:#D1D1D1;
    cursor:default;
}


#archiv .reltype img.notactive {
    display:none;
}

#archiv .reltype.active img.active {
    display:none;
}
#archiv .reltype.active img.notactive {
    display:block;
}


#archiv .ui-tabs{position:relative;padding:0em}
#archiv .ui-tabs .ui-tabs-nav{margin:0;padding:0}
#archiv .ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:0;border-bottom-width:0;padding:0;white-space:nowrap}
#archiv .ui-tabs .ui-tabs-nav li a{float:left;padding:4px;text-decoration:none}
#archiv .ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:0px;padding-bottom:0px}
#archiv .ui-tabs .ui-tabs-nav li.ui-tabs-active a,#archiv .ui-tabs .ui-tabs-nav li.ui-state-disabled a,#archiv .ui-tabs .ui-tabs-nav li.ui-tabs-loading a{cursor:text}
#archiv .ui-tabs .ui-tabs-nav li a,#archiv .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a{cursor:pointer}
#archiv .ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:0;background:0;width:100%;text-align:center}

#archiv .reltype {
    display:block;
    float:left;
    margin-left:12px;
    width:150px;
    color:#3C3C3C;
    font-family: 'oswaldregular',arial;
    font-size:16px;
    text-decoration:none;
    text-align:center;
    line-height: 1.2em;
}

#archiv .reltype span {
    display:block;
    margin-top:5px;
    margin-bottom:10px;
}

#archiv .reltype.first {
    margin-left:17px;
}
#archiv .reltype.first.onlyone {
    margin-left:257px;
}
#archiv .reltype.first.onlytwo {
    margin-left:182px;
}
#archiv .reltype.first.onlythree {
    margin-left:95px;
}

#programDetail .programContent div#archiv {
    padding:0;
    padding-bottom:50px;
}

#archiv.archiveProgram .alpha ul{
    width:465px;
    margin:0 auto;
    height:30px;
    display:block;
    
}

#archiv.archiveProgram .alpha ul li {
    /*display:block;*/
}

#archiv.archiveProgram h4 {
     font-family:'playfair_displayregular',times;
     font-size:13px;
     color:#3C3C3C;
     width:100%;
     text-align:center;
}

#archiv.archiveProgram .bydate {
    width:500px;
    margin: auto;
}

#archiv.archiveProgram .bydate .buttonYellow {
     background: url("../img/archivfilter.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    padding:0; 
    padding-right: 15px;
    text-transform:none;
    width:100px;
    height:36px;
    line-height:36px;
}

.bydate a.yellow {
    width:100px;
    height:36px;
    line-height:36px;
    text-align:center;
    padding:0;
    display:block;
    margin-left:10px;
}

#archiv.archiveProgram .bydate h4 {
    margin-top:40px;
    margin-bottom:19px;
}

#programDetail .programContent div#archiv.archiveProgram {
    border-top:0;
}


#archiv.archiveProgram .alpha .alphabet {
     margin-top:10px;
     margin-bottom:40px;
}

#archiv.archiveProgram select {
    /*
    border:1px solid #E5E5E5;
    background-color:#F9F9F9;
    color:#3C3C3C;
    height:34px;
    width:125px;
    line-height:34px;
    display:block;
    float:left;
    */
}

    .customSelect {
        background: url("../img/customselect.png") no-repeat center center;
        width:130px;
        height:36px;
        margin-right:7px;
    }
    .customSelect.customSelectHover:hover {
        cursor:pointer;
    }
    .customSelect.customSelectHover {
       cursor:pointer;
    }
    .customSelect.customSelectOpen {
    /* Styles for when the select box is open */
    }
    .customSelect.customSelectFocus {
    /* Styles for when the select box is in focus */
    }
    .customSelectInner {
       line-height:36px;
       padding-left:10px;
    }
    
#archivTextSearch {
    width:400px;
    margin:0 auto;
    margin-bottom:25px;
}   

#archivTextSearch input {
    float:left;
} 

#archivTextSearch input[type=text] {
    border:1px solid #E5E5E5;
    width:334px;
    height:34px;
    background-color:#F9F9F9;
    color:#3C3C3C;
    font-family:'playfair_displayregular',times;
    font-size:13px;
    padding:0;
    padding-left:10px;
}
#archivTextSearch input[type=submit] {
    background: url("../img/archivfind.png") no-repeat center center;
    width:35px;
    height:36px;
    border:0 none;
}

#leftContent .boxContent#vysledky {
    margin-top:15px;
} 

#archivTextSearch h4 { 
color: #3C3C3C;
    font-family: 'playfair_displayregular',times;
    font-size: 13px;
    text-align: center;
    width: 100%;
}  

#vysledky .list {
    padding:50px 30px;
}

#vysledky .list a.item {
background: url("../img/back-program-archive-list.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    margin-bottom: 15px;
    min-height: 33px;
    outline: 0 none;
    padding-left: 53px;
    padding-right: 50px;
    text-decoration: none;
}  

.dokumenty .song {
background: url("../img/back-program-archive-list.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    margin-bottom: 15px;
    min-height: 33px;
    outline: 0 none;
    padding-left: 53px;
    padding-right: 50px;
    text-decoration: none;
}


#vysledky .list a.item span.header {
color: #451C73;
    display: block;
    font-family: 'oswaldregular',arial;
    font-size: 1.3843em;
    font-weight: normal;
    margin: 0;
}

#vysledky .list a.item span.text {
    color: #3C3C3C;
    display: block;
    font-family: 'Playfair Display',serif;
    font-weight: normal;
}

#vysledky .list a.item.jp-pause {
    background: url("../img/pause_btn.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

#vysledky .list a.item span.authors {
    color: #3C3C3C;
    display: block;
    font-family: 'oswaldregular',arial;
    font-weight: normal;
}

#vysledky .list h2 {
    text-align:center;
}

.dokumenty a {
    text-decoration:none;
}

.dokumenty span.name {
    font-size:1.2em;
    font-weight:bold;
    color: #3C3C3C;
    font-family:'Playfair Display',serif;
    margin-left: 50px;
}
.dokumenty span.name.image { 
    margin-left:55px;
}
.dokumenty .docbox {
    margin:15px 0;
}

#rightContent .radioSupport .count {
    height:100px;
}

#rightContent .radioSupport a.yellow {
    margin:0 auto;
    /*width: 79px;
    margin-top:-50px;  */
    
    /*float:none;*/
}
   
#rightContent .radioSupport a.yellow.left {
    float:none;
}
#rightContent .radioSupport a.yellow.right {
   float:none; 
}    

.radioSupport a.yellow {
   background: url('../img/btn_prispiet.png') no-repeat center center;
   background-color:#FCDB00;
}

#rightContent .radioSupport .count {
    height:123px;
}

















